# Heparin

#-----PyMol Header------------------------------- 

reinitialize
# set the background color to white
bg_color white
# make the background transparent for ray trace 
set ray_opaque_background, 0
# set the ray trace mode
# normal color
set ray_trace_mode, 0
# normal color + black outline
# set ray_trace_mode,  1
# black outline only
#set ray_trace_mode,  2
# turn off shadows during ray trace
set ray_shadows, 0
# set the mouse mode for laptop.
config_mouse one_button
# get rid of double bonds and skinny bonds to H
set stick_h_scale, 1
set valence, 0
# fror high quality surfaces set this to 3 (very slow)
set surface_quality, 1
# use these commands to control the rainbow
# util.cbc(selection='(all)',first_color=7,quiet=1,legacy=0,_self=cmd)
# spectrum count, wheat palegreen lightblue paleyellow lightpink lightorange salmon palegreen lightblue paleyellow lightpink lightorange wheat palegreen lightblue paleyellow lightpink lightorange salmon palegreen lightblue paleyellow lightpink lightorange, obj and resi 1-522
# set cartoon_cylindrical_helices,1
## ---------End of Header----------------#

load 3irj.cif

h_add
remove name H07+H04 and resn IDS
remove name H05+H11 and resn SGN

color palegreen 
color lightpink,  name O6A+O6B+C6 and resn IDS
color lightorange, name O3S+O2S+O1S+O4S+O5S+O6S+S+S1+S2

show surface
set_view (\
    -0.022193044,   -0.971832454,    0.234619826,\
     0.711730361,    0.149450019,    0.686369598,\
    -0.702101171,    0.182218924,    0.688367307,\
     0.000000000,    0.000000000, -288.132568359,\
     0.916458130,   10.336784363,  -12.862386703,\
   227.165924072,  349.099212646,  -20.000000000 )

ray 2000,2000
save heparin.png
